<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Exercícios do dia 2 -- parte 2</title>

    <link rel="stylesheet" href="style.css">
    <!-- import the webpage's javascript file -->
    <script src="/script.js" defer></script>
</head>

<body>
    <h1>oi!</h1>

    <p>Na segunda parte vamos fazer mais coisas com triângulos, <br>as instruções estão no arquivo
        <code>script.js</code></p>

    <div class="triangulo">
        <input type="number" class="hipotenusa" disabled placeholder="hipotenusa" />

        <input type="number" class="lado-a" placeholder="a" oninput="atualizaLados('a', this.value)" min="1"
            value="1" />

        <input type="number" class="lado-b" placeholder="b" oninput="atualizaLados('b', this.value)" min="1"
            value="1" />

        <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 189.4 118.9">
            <path fill="none" stroke="#000" stroke-miterlimit="10" d="M4 3v113h180z" />
        </svg>

        <span class="angulo-a escondido">20º</span>
        <span class="angulo-b escondido">70º</span>
    </div>

    <p class="area escondido">A área do triângulo é de <span class="area-valor"></span></p>
</body>

</html>